Subject: Ticket Assigned - Refund Required: Order Number 9591145746
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 14:55:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Required: Order Number 9591145746 Greetings!

With reference to Order 9591145746, a part of it was cancelled. I have not
been refunded the amount for the thing that was cancelled. Could you tell
me the way I could get the money back? Or, how long do I have to wait till
it comes on its own?

Thank you in advance,
Ananya.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5041996